fifofilter.hh File Reference
`#include <vector>`
`#include <memory>`
`#include <cstdlib>`
`#include <boost/call_traits.hpp>`
`#include <mia/core/msgstream.hh>`
Include dependency graph for fifofilter.hh:

Go to the source code of this file.

## Data Structures

class | TFifoFilter< T >
| Generic base class for out-of-core FIFO filters. More...
class | TFifoFilterSink< T >
| Helper class for testing FIFO filter chains. More...

## Macros

#define | EXPORT_HANDLER

## Macro Definition Documentation

## EXPORT_HANDLER

#define EXPORT_HANDLER

Definition at line 34 of file fifofilter.hh.